Diskussionsforum
Menü

Firebase-Zugriff jetzt erforderlich


01.05.2021 17:04 - Gestartet von fraschi
Die Version 2.01 möchte einen Firebase-Zugriff. :-(
Außerdem habe ich sie hier nicht zu einem funktionierenden Kontakt zu meiner Fritz!Box überreden können - ganz im Gegensatz zur alten Version (die ich dann nach diesem enttäuschenden Versuch mit der V 2.01 natürlich gleich wieder installiert habe).